# SceneRenderView(bpy_struct)

base class — `bpy_struct`

class `bpy.types.``SceneRenderView`(bpy_struct)

  Render viewpoint for 3D stereo and multiview rendering

  `camera_suffix`

    Suffix to identify the cameras to use, and added to the render images for this view

    Type: | string, default “”, (never None)

  `file_suffix`

    Suffix added to the render images for this view

    Type: | string, default “”, (never None)

  `name`

    Render view name

    Type: | string, default “”, (never None)

  `use`

    Disable or enable the render view

    Type: | boolean, default False

Inherited Properties

`bpy_struct.id_data` |

Inherited Functions

`bpy_struct.as_pointer` `bpy_struct.driver_add` `bpy_struct.driver_remove` `bpy_struct.get` `bpy_struct.is_property_hidden` `bpy_struct.is_property_readonly` `bpy_struct.is_property_set` `bpy_struct.items` | `bpy_struct.keyframe_delete` `bpy_struct.keyframe_insert` `bpy_struct.keys` `bpy_struct.path_from_id` `bpy_struct.path_resolve` `bpy_struct.property_unset` `bpy_struct.type_recast` `bpy_struct.values`

References

`RenderViews.active` `RenderViews.new` `RenderViews.remove` | `RenderSettings.stereo_views` `RenderSettings.views`